1 DLL_HEADER LOADONCALL DISCARDABLE
BEGIN
	"Cover\0",
	"Uncover\0",
	"\0"
END

Cover DLL_HEADER LOADONCALL DISCARDABLE
BEGIN
	"\0",
	"L\0",
	"V\0",
	"id := Cover()\r\n"
	"\r\n"
	"Covers the screen background.\0"
END            

Uncover DLL_HEADER LOADONCALL DISCARDABLE
BEGIN
	"\0",
	"V\0",
	"V\0",
	"Uncover()\r\n"
	"\r\n"
	"Removes the background cover.\0"
END